SuperLU 6.0.0

Functions
superlu_timer.c File Reference

Returns the time used. More...

`#include <sys/time.h>`
`#include <stdlib.h>`
Include dependency graph for superlu_timer.c:

## Functions
double | SuperLU_timer_ (void)
| Timer function. More...

## Detailed Description

Copyright (c) 2003, The Regents of the University of California, through Lawrence Berkeley National Laboratory (subject to receipt of any required approvals from U.S. Dept. of Energy)

All rights reserved.

The source code is distributed under BSD license, see the file License.txt at the top-level directory.

    Purpose
    =======

    Returns the time in seconds used by the process.

    Note: the timer function call is machine dependent. Use conditional
          compilation to choose the appropriate function.

## Function Documentation

## ◆ SuperLU_timer_()

double SuperLU_timer_ | ( | void |  | ) |